@charset "utf-8"

html { margin:0 auto; height:100%;  overflow-y:scroll;  font-family: Malgun Gothic, 맑은 고딕, Apple SD Gothic Neo; }

html>/**/body { overflow-y: scroll;  }

body { margin:0; padding:0; width:100%; font-family: Malgun Gothic, 맑은 고딕, Apple SD Gothic Neo; font-size:12px; color:#555; line-height:19px;-webkit-text-size-adjust: 100%; }

select, input, textarea {font-family: Malgun Gothic, 맑은 고딕, Apple SD Gothic Neo !important;}
div, dl ,dt ,dd ,ul ,ol, li ,h1, h2, h3, h4, h5, h6, form, input, textarea, p, span, th, td { margin:0; padding:0; }

ul, ol, li { list-style:none; }

img { border:0; }

input[type=text]::-ms-clear { display: none; }

a { text-decoration:none; outline:0; color:#666666; }
a:link, a:active, a:visited { text-decoration:none; }

pre { font-family: Malgun Gothic, 맑은 고딕, Apple SD Gothic Neo; white-space: pre-line; }

xmp {  white-space: pre-line; font-family:dotum; }

.border_collapse { border-collapse: separate; }

.placeholder { color:#aaa !important; }

.default { cursor:default; }
.hand { cursor:pointer; cursor:hand; }
.block { display:block !important; }
.none	 { display:none !important; }
.show { visibility:visible !important; }
.hide { visibility:hidden !important; }

/* Layout */
.val_t { vertical-align:top; }
.val_m { vertical-align:middle; }
.val_b { vertical-align:bottom; }

.position_s { position:static !important; }
.position_a { position:absolute !important; }
.position_r { position:relative !important; }

.fl_l { float:left !important; }
.fl_r { float:right !important; }
.fl_n { float:none !important; }

.inline { display:inline !important; }
.inline_block { display:inline-block !important; }

/* Text */
.al_l { text-align:left !important; }
.al_c { text-align:center !important; }
.al_r { text-align:right !important; }

.letspc { letter-spacing:-1px; }
.letspc_0 { letter-spacing:0px; }
.underline { text-decoration:underline !important; }
.linethrough{text-decoration: line-through !important}

/* Color */
.red { color:#FF0000 !important; }
.red2 { color:#ff4b4b !important; }
.blue { color:#0071c9 !important; }
.blue2 { color:#0071c9 !important; }
.blue3 { color:#0071c9 !important; }
.white { color:#FFFFFF !important; }
.green { color:#00817b !important; }
.green2 { color:#299296 !important; }
.gray { color:#999999 !important; }
.gray2 { color:#666666 !important; }
.darkgray { color:#444444 !important; }
.lgray { color:#BBBBBB !important; }
.black { color:#000000 !important; }
.orange { color:#F8700D !important; }
.purple { color:#A566FF !important; }
.redclay { color:#fd8316 !important; }
.highlight { color:#FF0000 !important; }
.h_blue { color:#2881c6 !important; }
.c_333 { color:#333 !important; }
.c_555 { color:#555 !important; }
.c_777 { color:#777 !important; }
.c_999 { color:#999 !important; }

.bold { font-weight:bold !important; }
.normal { font-weight:normal !important;}

/* Table no border */
.noborder_l {border-left:0px !important; }
.noborder_r {border-right:0px !important; }
.noborder_t {border-top:0px !important; }
.noborder_b {border-bottom:0px !important; }
.bg_none { background:none !important; }
.wbr {word-break;break-all; word-wrap:break-word;}

.over_y_h { overflow-y:hidden;  margin: 0 0 0 0; }
.over_x_h { overflow-x:hidden; }
.over_y_nh { overflow-y:scroll; padding: 0; }

.lh_13 { line-height:13px !important; }
.lh_14 { line-height:14px !important; }

.mgt_1 { margin-top:1px !important; }
.mgt_2 { margin-top:2px !important; }
.mgt_3 { margin-top:3px !important; }
.mgt_4 { margin-top:4px !important; }
.mgt_5 { margin-top:5px !important; }
.mgt_7 { margin-top:7px !important; }
.mgt_10 { margin-top:10px !important; }
.mgt_14 { margin-top:14px !important; }
.mgt_15 { margin-top:15px !important; }
.mgt_20 { margin-top:20px !important; }
.mgt_25 { margin-top:25px !important; }
.mgt_30 { margin-top:30px !important; }
.mgt_40 { margin-top:40px !important; }
.mgb_10 { margin-bottom:10px !important; }
.mgb_15 { margin-bottom:15px !important; }
.mgb_20 { margin-bottom:20px !important; }
.mgl_1 { margin-left:1px !important; }
.mgl_3 { margin-left:3px !important; }
.mgl_5 { margin-left:5px !important; }
.mgl_12 { margin-left:12px !important; }
.mgl_20 { margin-left:20px !important; }
.mgl_35 { margin-left:35px !important; }
.mgl_05p { margin-left:0.5% !important; }
.mgl_1p { margin-left:1% !important; }
.mgl_2p { margin-left:2% !important; }
.mgl_3p { margin-left:3% !important; }
.mgl_4p { margin-left:4% !important; }
.mgr_3 { margin-right:3px !important; }
.mgr_5 { margin-right:5px !important; }
.mgr_10 { margin-right:10px !important; }
.mgr_05p { margin-right:0.5% !important; }
.mgr_1p { margin-right:1% !important; }
.mgr_2p { margin-right:2% !important; }
.mgr_4p { margin-right:4% !important; }

.pdt_0 { padding-top:0px !important; }
.pdt_6 { padding-top:6px !important; }
.pdt_10 { padding-top:10px !important; }
.pdt_12 { padding-top:12px !important; }
.pdt_20 { padding-top:20px !important; }
.pdb_0 { padding-bottom:0px !important;}
.pdb_6 { padding-bottom:6px !important;}
.pdb_8 { padding-bottom:8px !important;}
.pdb_10 { padding-bottom:10px !important;}
.pdb_12 { padding-bottom:12px !important;}
.pdb_20 { padding-bottom:20px !important;}
.pdr_5 { padding-right:5px !important; }
.pdr_10 { padding-right:10px !important; }
.pdr_20 { padding-right:20px !important; }
.pdr_25 { padding-right:25px !important; }
.pdr_30 { padding-right:30px !important; }
.pdr_35 { padding-right:35px !important; }
.pdl_5 { padding-left:5px !important; }
.pdl_1 { padding-left:1px !important; }
.pdl_10 { padding-left:10px !important; }
.pdl_20 { padding-left:20px !important; }
.pdl_31 { padding-left:31px !important; }
.pdl_35 { padding-left:35px !important; }
.pdl_45 { padding-left:45px !important; }

.ft_12 { font-size:12px !important; }
.ft_13 { font-size:13px !important; }
.ft_14 { font-size:14px !important; }

